View Bug Details

IDProjectCategoryView StatusLast Update
0000820DCP-o-matic[All Projects] Bugspublic2016-11-02 12:44
ReporterCarstenAssigned Tocarl 
PrioritylowSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
PlatformMacOSOS XOS Version10.6
Product Version2.7.0 
Target VersionFixed in Version2.9.0 
Summary0000820: Keep Video Analysis window on front when preview slider is moved
DescriptionIn Windows, when the video scope is open, the preview slider can be moved and the waveform display follows the content. In OS X 10.6.8, when the preview slider is touched, the waveform display window disappears into the background and needs to be brought back in focus to see the result.


TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000756 closedcarl "Audio Graph" window is hiding behind main window if it is in focus 

Activities

carl

2016-04-22 13:32

administrator   ~0001214

Last edited: 2016-04-22 13:32

View 2 revisions

Maybe wxSTAY_ON_TOP.

carl

2016-05-27 20:34

administrator   ~0001263

Possibly fixed by e5ccfb7ec74aa8a25371a85c0a013a285884e41f

Igor.Voyt

2016-05-27 21:42

reporter   ~0001264

Seems same problem here http://dcpomatic.com/mantis/view.php?id=756

Carsten

2016-08-17 14:59

reporter   ~0001384

Seems the fix has been lost in 2.9.12 (OS X). The vectorscope display window disappears to the background again when touching the Main GUI (preview slider).

- Carsten

Bug History

Date Modified Username Field Change
2016-03-11 21:27 Carsten New Bug
2016-03-12 01:20 carl Status new => acknowledged
2016-03-12 01:20 carl Target Version => 2.8.0
2016-04-22 13:32 carl Note Added: 0001214
2016-04-22 13:32 carl Note Edited: 0001214 View Revisions
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-27 20:34 carl Note Added: 0001263
2016-05-27 21:42 Igor.Voyt Note Added: 0001264
2016-05-27 21:46 carl Relationship added related to 0000756
2016-05-30 21:47 carl Status acknowledged => resolved
2016-05-30 21:47 carl Resolution open => fixed
2016-05-30 21:47 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0
2016-08-17 14:59 Carsten Note Added: 0001384
2016-08-17 14:59 Carsten Status resolved => feedback
2016-08-17 14:59 Carsten Resolution fixed => reopened
2016-11-02 12:44 carl Target Version 2.9.0 =>